Page values for "MediaWiki:Mobile.css"

"_pageData" values

1 row is stored for this page
FieldField typeValue
_creationDateDatetime2026-04-18 3:24:26 AM
_modificationDateDatetime2026-04-18 3:24:26 AM
_creatorStringJarandhel
_fullTextSearchtext.f {height: 16px; width: 16px; vertical-align: text-top; line-height: 16px; background: url(https://anotherwiki.org/images/0/00/Flags.png?4) no-repeat left top; padding-left: 19px;} ._African_Union {background-position: 0 -16px;} ._Arab_League {background-position: 0 -32px;} ._ASEAN {background-posi ...
_categoriesList of String, delimiter: |
_numRevisionsInteger1
_isRedirectBooleanNo
_pageNameOrRedirectStringMediaWiki:Mobile.css
_pageIDOrRedirectInteger2,670
_lastEditorStringJarandhel
_pageIDInteger2,670
_pageNamePageMediaWiki:Mobile.css
_pageTitleString

Mobile.css

_pageNamespaceInteger8